<button type="button" class="close" data-dismiss="modal" [mat-dialog-close]>
  &times;
</button>
<h4 style="padding-bottom: 5px">Comments</h4>
<div class="outer-box">
  <div class="box" id="comment">
    <div class="received_msg">
      <div *ngIf="isLoading">
        {{invalid}}
      </div>
      <div *ngFor="let comment of commentList.comments">
        <div class="received_withd_msg">
          <p [innerHTML]="comment.html_body">
          </p>
          <span class="time_date">{{comment.created_at | date: 'M/d/yy, h:mm a'}}</span>
        </div>
      </div>
    </div>
  </div>
</div>
